DOCKER_STEPCA_INIT_NAME=Smallstep
DOCKER_STEPCA_INIT_DNS_NAMES=ps03fd.alexlebens.net,ps03fd,pd04wd
DOCKER_STEPCA_INIT_REMOTE_MANAGEMENT=true
DOCKER_STEPCA_INIT_PROVISIONER_NAME=alexlebens
DOCKER_STEPCA_INIT_SSH=true
DOCKER_STEPCA_INIT_ACME=true